Loading...
Searching...
No Matches
novas_delaunay_args Struct Reference
Earth orientation

Fundamental Delaunay arguments of the Sun and Moon, from Simon section 3.4(b.3). More...

`#include <novas.h>`

## Data Fields

double | D
| [rad] mean elongation of the Moon from the Sun
double | F
| [rad] mean argument of the latitude of the Moon
double | l
| [rad] mean anomaly of the Moon
double | l1
| [rad] mean anomaly of the Sun
double | Omega
| [rad] mean longitude of the Moon's ascending node.

## Detailed Description

Fundamental Delaunay arguments of the Sun and Moon, from Simon section 3.4(b.3).

Since
  1.0

Author
  Attila Kovacs

See also
  fund_args(), NOVAS_DELAUNAY_ARGS_INIT

The documentation for this struct was generated from the following file:

- /build/supernovas-Ly00hg/supernovas-1.5.1/include/novas.h